Author: cazfi
Date: Wed May  3 16:55:12 2017
New Revision: 35375

URL: http://svn.gna.org/viewcvs/freeciv?rev=35375&view=rev
Log:
Update documentation to state gtk3.22-client is the default

See hrm Feature #656463

Modified:
    trunk/INSTALL
    trunk/doc/README

Modified: trunk/INSTALL
URL: 
http://svn.gna.org/viewcvs/freeciv/trunk/INSTALL?rev=35375&r1=35374&r2=35375&view=diff
==============================================================================
--- trunk/INSTALL       (original)
+++ trunk/INSTALL       Wed May  3 16:55:12 2017
@@ -4,7 +4,7 @@
 
 This file describes how to compile and install Freeciv. Last time we
 made sure this file is up to date was 16-Jul-06.
-Last minor update was 30-Apr-17.
+Last minor update was 02-May-17.
 
 There may be a localized version of this file in the ./doc directory,
 named INSTALL.<locale> (e.g., INSTALL.de).
@@ -177,9 +177,6 @@
    The "Gtk+" widget library was designed for the GIMP graphics program.
    Since then it has gained popularity as an easy to program, free toolkit.
 
-   "Gtk+ 3" is the default client. If you don't specify any client with
-   "--enable-client" to configure, you will get "Gtk+ 3" client.
-
    The "Gtk+" library comes with one companion libraries:
 
      "Gdk":
@@ -247,6 +244,9 @@
    The "Gtk+" widget library was designed for the GIMP graphics program.
    Since then it has gained popularity as an easy to program, free toolkit.
 
+   "Gtk+ 3.22" is the default client. If you don't specify any client with
+   "--enable-client" to configure, you will get "Gtk+ 3.22" client.
+
    The "Gtk+" library comes with one companion libraries:
 
      "Gdk":
@@ -258,7 +258,7 @@
    If the Freeciv configure process tells you that you don't have the
    Gtk+ library installed, then it may be obtained from here:
 
-     http://ftp.gnome.org/pub/gnome/sources/gtk+/3.22/gtk+-3.22.2.tar.xz
+     http://ftp.gnome.org/pub/gnome/sources/gtk+/3.22/gtk+-3.22.12.tar.xz
 
    "Gtk+" depends on the "Glib", "Atk", "Gdk-Pixbuf", and "Pango" libraries.
 

Modified: trunk/doc/README
URL: 
http://svn.gna.org/viewcvs/freeciv/trunk/doc/README?rev=35375&r1=35374&r2=35375&view=diff
==============================================================================
--- trunk/doc/README    (original)
+++ trunk/doc/README    Wed May  3 16:55:12 2017
@@ -82,12 +82,12 @@
 
 freeciv-gtk3:  This uses the GTK+ 3 libraries. To install, see section 1b of
   the INSTALL document.
+
+freeciv-gtk3.22:  This uses the GTK+ 3 libraries. Version 3.22 is required.
+  To install, see section 1c of the INSTALL document.
   This client is better supported and more developed than the others,
   as such it is considered to be the default interface throughout the rest of
   this document.
-
-freeciv-gtk3.22:  This uses the GTK+ 3 libraries. Version 3.22 is required.
-  To install, see section 1c of the INSTALL document.
 
 freeciv-qt:  This uses the QT library. Development of this client has recently
   reached the state where it's considered generally usable, but it still lacks


_______________________________________________
Freeciv-commits mailing list
Freeciv-commits@gna.org
https://mail.gna.org/listinfo/freeciv-commits

Reply via email to